<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginTop="18dp"
    android:layout_marginBottom="20dp"
    android:background="@color/gray_bg"
    android:padding="10dp">
    <TextView
        android:id="@+id/tv_food_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="10dp"
        android:textSize="40dp"
        android:text="回锅肉炒饭"
        android:textStyle="bold"/>
    <LinearLayout
        android:layout_marginTop="5dp"
        android:layout_alignParentRight="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorPrimaryDark"
            android:textSize="18dp"
            android:layout_marginLeft="10dp"
            android:text="非会员12.00/g"/>
    </LinearLayout>
    <LinearLayout
        android:layout_marginTop="25dp"
        android:layout_alignParentRight="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/tv_vipprice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorPrimaryDark"
            android:textSize="20dp"
            android:layout_marginLeft="10dp"
            android:text="会员11.00/g"
            android:textStyle="bold"/>
    </LinearLayout>
    <View
        android:layout_marginTop="55dp"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#cdcdcd" />
    <com.bpa.scalage.control.MyImageView
        android:id="@+id/iv_food_pic"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_marginTop="60dp"
        android:layout_alignParentLeft="true"
        android:scaleType="fitXY" />
    <Button
        android:id="@+id/btn_add_car"
        android:layout_width="240dp"
        android:layout_height="90dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="5dp"
        android:layout_marginBottom="40dp"
        android:background="@drawable/selector_weixin_green_button"
        android:gravity="center"
        android:text="售卖商品"
        android:textColor="@android:color/white"
        android:textSize="40sp" />
</RelativeLayout>